﻿@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700italic,700,400italic,300italic,300&subset=latin,cyrillic);
@font-face{ 
      font-family: 'WebSymbolsLigaRegular';
      src: url('fonts/websymbolsligaregular.eot');
      src: url('fonts/websymbolsligaregular.eot?#iefix') format('embedded-opentype'),
           url('fonts/websymbolsligaregular.woff') format('woff'),
           url('fonts/websymbolsligaregular.ttf') format('truetype'),
           url('fonts/websymbolsligaregular.svg#WebSymbolsRegular') format('svg');
}
body {
	margin:0;
	color:#303c49;
	font:15px/21px 'Roboto', sans-serif;
	background:#fcfdfd;
	min-width: 1200px;
}
.inner-page {
	background: #fff;
}
img {
	border-style:none;
}
a {
	color:#117bef;
	outline:none;
}
a:hover {
	text-decoration:none;
}
* {
	outline:none;
}
input, textarea, select {
	font:100% 'Roboto', sans-serif;
	vertical-align:middle;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
p {
	margin: 0 0 21px;
}
header,
nav,
section,
article,
aside,
footer,
figure,
menu,
dialog {
	display: block;
}
.clear:after {
	display: block;
	clear: both;
	content: '';
}
.img-holder img,
.visual img {
	vertical-align: top;
}
.pull-left {
	float: left !important;
}
.pull-right {
	float: right !important;
}
.container{
	width: 1180px;
	padding: 0 10px;
	margin: 0 auto;
}
#wrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.icon {
	font-family: 'WebSymbolsLigaRegular';
}
.header-frame {
	margin: 0 0 31px;
	padding: 17px 0 0;
	position: relative;
}
.header-frame .left {
	float: left;
	width: 590px;
}
.header-frame .head-info {
	float: right;
	width: 460px;
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
	color: #444d56;
	margin: 17px 0 0 0;
	position: relative;
}
.header-frame .head-info p {
	margin: 0 0 24px;
}
.header-frame .head-info:before {
	content: '';
	background: url(images/deco01.png) no-repeat;
	width: 47px;
	height: 37px;
	position: absolute;
	top: 5px;
	left: -66px;
}
.header-frame .head-info .more {
	font-size: 11px;
	line-height: 14px;
	font-weight: 500;
	color: #f9660d;
	text-decoration: none;
}
.header-frame .head-info .more:hover {
	text-decoration: underline;
}
.logo{
	margin:0 0 36px -7px;
	width:450px;
	height:182px;
	overflow:hidden;
	display:block;
	background:url(images/logo.png) no-repeat;
	text-indent:-9999px;
	cursor:pointer;
}
.logo a{
	height:100%;
	display:block;
}
.header-frame .phone {
	position: absolute;
	top: 34px;
	left: 36px;
	font-size: 14px;
	line-height: 17px;
	font-weight: 500;
}
.header-frame .phone .icon {
	font-size: 17px;
	margin: 0 8px 0 0;
}
.search {
	width: 460px;
	position: relative;
}
.search .input-holder {
	display:block;
	padding: 6px 40px 6px 14px;
	background: #fff;
	border: 2px solid #99ecff;
	height: 24px;
	border-radius: 30px;
}
.search .input-holder input {
	float: left;
	width: 100%;
	padding: 0;
	background: none;
	border: none;
	height: 24px;
	font-size:14px;
	line-height:24px;
	color:#000;
}
.search .srch-btn {
	position: absolute;
	top: 3px;
	right: 3px;
	width: 34px;
	height: 34px;
	background: #99ecff;
	border-radius: 40px;
	border: none;
	cursor: pointer;
	font-family: 'WebSymbolsLigaRegular';
	color: #fff;
	text-align: center;
}
#nav {
	position: relative;
	overflow: hidden;
	margin: 0 0 20px;
}
.nav {
	margin:0 -10px;
	padding:0;
	list-style:none;
}
.nav li {
	float: left;
	width: 280px;
	margin: 0 10px;
}
.nav a {
	display: block;
	background: url(images/nav-bg.png) no-repeat;
	width: 220px;
	height: 220px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	color: #1d1d1b;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	padding: 27px 29px 15px;
}
.nav a:hover {
	background-position: 0 -220px;
}
.nav .title {
	margin: 0 0 16px;
	text-transform: uppercase;
	font:bold 15px/24px 'Roboto Condensed', sans-serif;
}
.nav .ico {
	position: absolute;
	top: 17px;
	right: 20px;
}
#sidebar {
	float: left;
	width: 460px;
}
#content {
//	float: right;
//	width: 700px;
}
.side-visual {
	margin: 0 0 20px;
	font:14px/18px 'Roboto Condensed', sans-serif;
	font-weight: 300;
}
.side-visual .visual {
	margin: 0 0 14px;
}
.video {
	position: relative;
}
.video .play {
	position: absolute;
	background: url(images/play.png) no-repeat;
	width: 134px;
	height: 134px;
	top: 50%;
	left: 50%;
	margin: -67px 0 0 -67px;
}
.side-visual .name {
	margin: 0 0 2px;
	font-size: 18px;
}
.news-list {
	margin:0;
	padding:1px 0 105px;
	max-width: 643px;
	list-style:none;
}
.news-list > li {
	margin: 0 0 22px;
}
.news-list .title {
	margin: 0 0 2px;
	font:300 24px/29px 'Roboto', sans-serif;
}
.news-list .title a {
	color: #1d1d1b;
	text-decoration: none;
}
.news-list .title a:hover {
	color: #ff6f00;
	text-decoration: none;
}
.news-list .date{
	color: #70c6da;
	font-size: 12px;
	line-height: 24px;
	font-weight: 300;
	text-transform: uppercase;
}
.btn {
	display: inline-block;
	vertical-align: top;
	padding: 11px 15px;
	text-decoration: none;
	border: none;
	cursor: pointer;
	color: #1d1d1b;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	background: #99ecff;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.1);
	box-shadow: 0 1px 1px rgba(0,0,0,.1);
}
.btn:hover {
	background: #d3ff99;
}
.btn + .btn {
	margin-left: 13px;
}
#main {
	padding: 0 0 43px;
}
.footer-frame {
	border-top: 1px solid #99ecff;
	padding: 37px 0 43px;
	font-size: 14px;
	line-height: 18px;
	color: #8f8f8f;
	font-weight: 300;
}
.footer-frame .copy {
	margin: 0 0 19px;
}
.footer-frame .info {
	text-transform: uppercase;
	font-size: 11px;
}
.footer-frame .info a {
	color: #8f8f8f;
}
.footer-frame .info a:hover {
	text-decoration: none;
}
.header-frame #nav {
	float: right;
	width: 460px;
	margin: 23px -9px 0 0px;
}
.header-frame #nav .nav {
	margin: 0 0 0 -20px;
}
.header-frame #nav li {
	margin: 0 0 20px 20px;
}
.header-frame #nav a {
	height: 60px;
	background: #99ecff;
	padding: 13px 12px 10px;
	border: 5px solid #99ecff;
}
.header-frame #nav .ico {
	height: 35px;
	overflow: hidden;
	top: 6px;
	right: 13px;
}
.header-frame #nav .ico img {
	vertical-align: top;
}
.header-frame #nav li.active .ico img,
.header-frame #nav a:hover .ico img {
	margin-top: -35px;
}
.header-frame #nav li.active a,
.header-frame #nav a:hover {
	background: #fff;
}
h1 {
	font:bold 42px/44px 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	margin: 0 0 18px;
	letter-spacing: -0.025em;
}
.inner-page #content {
	width: 760px;
}
.inner-page #sidebar {
	width: 400px;
}
.inner-page .news-list {
	max-width: none;
	padding-bottom: 29px;
}
.pager {
	margin:10px 61px 0 0;
	padding:0;
	list-style:none;
	display: inline-block;
	vertical-align: top;
	white-space: nowrap;
}
.pager li {
	display: inline-block;
	vertical-align: top;
}
.pager a {
	display: block;
	min-width: 21px;
	height: 21px;
	text-align: center;
	padding: 0 2px;
	text-decoration: none;
	border-radius: 50px;
	color: #464646;
	font-size: 13px;
	line-height: 21px;
	font-weight: 500;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
.pager .active a {
	background: #99ecff;
	color: #fff;
}
.pager-holder .btn {
	padding-left: 70px;
	padding-right: 70px;
}
.news-item {
	padding: 0 0 22px;
}
.news-item .date {
	color: #70c6da;
	font-size: 12px;
	line-height: 24px;
	margin: 0 0 40px;
	text-transform: uppercase;
	font-weight: 300;
}
h2 {
	margin: 0 0 20px;
	font-size: 30px;
	line-height: 36px;
	font-weight: 300;
}
.news-item h2 {
	margin: 0;
}
.list {
	margin:0;
	padding:0 0 40px;
	font:bold 12px/21px 'Roboto Condensed', sans-serif;
	list-style:none;
	text-transform: uppercase;
}
.list li {
	position: relative;
	padding: 0 0 0 12px;
}
.list li:before{
	content:&#228;
	font-size: 12px;
	color: #117bef;
	position: absolute;
	top: 0;
	left: 0;
	font-family: 'WebSymbolsLigaRegular';
}
.list a {
	color: #117bef;
}
.page-description {
	margin: 0 0 30px;
	// color: #798189;
	font-size: 16px;
	// line-height: 26px;
	padding: 5px 0 0;
}
.partneer-block {
	margin: 0;
}
.partneer-block .head {
	margin: 0 0 23px;
}
.partneer-block .head .title {
	font:bold 18px/20px 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	margin: 11px 0 0;
}
.partneer-list {
	margin: 0;
}
.partneer-list .col {
	float: left;
	width: 280px;
}
.partneer-list .col + .col {
	margin-left: 20px;
}
.partneer-list .item {
	border: 2px solid #99ecff;
	padding: 27px 28px 24px;
	margin: 0 0 48px;
	font-size: 14px;
	line-height: 19px;
        height: 560px;
}
.partneer-list .item p {
	margin: 0 0 19px;
}
.files {
	margin:20px 0 20px 0;
	padding:0;
	list-style:none;
	font:bold 12px/21px 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
}
.files li {
	padding: 0 0 0 17px;
	position: relative;
}
.files li:before {
	content: '';
	position: absolute;
	background: url(images/deco02.png) no-repeat;
	width: 18px;
	height: 18px;
	top: 0;
	left: -5px;
}
.files a {
	color: #117bef;
}
.partneer-list .visual {
	margin: 0 0 35px;
}
.partneer-list .text {
	padding: 0 0 2px;
}
.partneer-list .list{
    padding: 15px;
    margin: 0 0 10px -5px;
    border: 1px solid #ccf4fd;

}

.popup-holder{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:50;
	display: none;
}
.popup-holder .bg{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	min-width: 300px;
	height:100%;
	background:#fff;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.popup {
	position:absolute;
	left:50%;
	top:150px;
	margin-left:-390px;
	width: 780px;
	border: 3px solid #99ecff;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 37px 35px 20px;
}
.popup .close {
	position: absolute;
	font-family: 'WebSymbolsLigaRegular';
	color: #e55528;
	font-size: 21px;
	line-height: 24px;
	top: 39px;
	right: 37px;
	text-decoration: none;
}
.popup-title {
	font:bold 24px/27px 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	margin: 0 0 38px;
}
.popup-info {
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 27px;
}
.popup-info + .popup-info {
	padding: 35px 0 0;
	border-top: 3px solid #99ecff;
}
.popup-info .title {
	text-transform: uppercase;
	color: #e84817;
	margin: 0 0 20px;
	font:bold 14px/17px 'Roboto Condensed', sans-serif;
}
.popup-info p {
	margin: 0 0 18px;
}
.popup-info .help {
	font-size: 11px;
	padding: 8px 0 0;
}
.popup-info .btn-holder {
	padding: 8px 0 0;
}
.btn.green {
	background: #74f16b;
}
.btn.green:hover {
	background: #99ecff;
}
.page-description p {
	margin: 0 0 26px;
}
.description-list {
	margin:0 0 30px;
	padding:3px 0 0;
	list-style:none;
	color: #303c49;
	text-transform: uppercase;
	font:bold 18px/22px 'Roboto Condensed', sans-serif;
}
.description-list li {
	margin: 0 0 5px;
}
.description-list li:before {
	content: 'Â· ';
	color: #72c7db;
	font-size: 24px;
}
.control-title {
	font:bold 18px/19px 'Roboto Condensed', sans-serif;
	margin: 0 0 52px;
	text-transform: uppercase;
}
.content-form .form-frame {
	float: left;
	width: 600px;
}
.content-form .form-contacts {
	float: right;
	text-transform: uppercase;
	margin: 17px 0 0;
	width: 350px;
	font:bold 18px/22px 'Roboto Condensed', sans-serif;
}
.form-row {
	margin: 0 0 20px;
	width: 100%;
	position: relative;
}
.form-row:after{
	display:block;
	clear:both;
	content:'';
}
.content-form .form-col {
	float: left;
	width: 290px;
}
.content-form .form-col + .form-col {
	float: right;
}
.custom-form .input-holder {
	display:block;
	padding: 5px 10px;
	background: #fff;
	border: 2px solid #c1c1c1;
	height: 26px;
}
.input-holder.has-error,
.textarea-holder.has-error {
	border-color: #ff5252;
}
.custom-form .input-holder input {
	float: left;
	width: 100%;
	padding: 0;
	background: none;
	border: none;
	height: 26px;
	font-size:14px;
	line-height:26px;
	font-family: 'Roboto', sans-serif;
	color:#000;
}
.textarea-holder {
	display:block;
	padding: 5px 10px;
	background: #fff;
	border: 2px solid #c1c1c1;
	height: 65px;
	max-width: 455px;
}
.textarea-holder textarea {
	float: left;
	width: 100%;
	padding: 0;
	margin:0;
	overflow: auto;
	resize:none;
	background: none;
	border: none;
	height: 65px;
	font-size:14px;
	line-height:26px;
	font-family: 'Roboto', sans-serif;
	color:#000;
}
.content-form  {
	padding: 10px 0 10px;
}
.content-form .btn {
	float: left;
}
.content-form .error-text {
	float: left;
	color: #e44141;
	font-weight: 500;
	font-size: 13px;
	padding: 11px 0 0 15px;
}
.side-menu {
	margin:0;
	padding:7px 0 0;
	list-style:none;
}
.side-menu li {
	border-top: 1px solid #dfdfdf;
	font-size: 14px;
	line-height: 18px;
	font-weight: 500;
}
.side-menu a {
	position: relative;
	display: block;
	padding: 20px 50px 20px 20px;
	text-decoration: none;
	color: #1d1d1b;
}
.side-menu a:before {
	content: '-';
	position: absolute;
	font-family: 'WebSymbolsLigaRegular';
	color: #99ecff;
	font-size: 14px;
	top: 50%;
	left: 0;
	margin: -11px 0 0;
}
.side-menu a:hover,
.side-menu .active a {
	background: #fcfcfc;
	color: #ff5722;
}
.side-menu a:hover:before,
.side-menu .active a:before {
	color: #ff5722;
}
.metod-block {
	margin: 0;
}
.metod-block .head {
	font-size: 36px;
	line-height: 42px;
	font-weight: 300;
	margin: 0 0 29px;
}
.metod-block .tools {
	margin: 0 0 39px;
}
.metod-block .tools .btn {
	float: left;
}
.btn.download {
	background: #05e77f;
	color: #1d1d1b;
	font-size: 12px;
	padding: 11px 14px 11px 31px;
	position: relative;
}
.btn.download:before {
	content: '';
	position: absolute;
	background: url(images/deco03.png) no-repeat;
	width: 15px;
	height: 12px;
	top: 14px;
	left: 12px;
}
.metod-block .tools .text {
	float: left;
	color: #5e5e5e;
	font-size: 12px;
	font-weight: 500;
	line-height: 15px;
	margin: 12px 0 0 16px;
	text-transform: uppercase;
}
.metod-block .tools .rating {
	float: right;
	width: 140px;
	margin: 12px 0 0;
}
.rating .up{
	display: inline-block;
	vertical-align: top;
	width: 16px;
	height: 16px;
	background: url(images/thumbs-up.svg) no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	color: #949494;
	opacity: .5;
	margin: 0 4px 0 0;
}
.rating .down{
	display: inline-block;
	vertical-align: top;
	width: 16px;
	height: 16px;
	background: url(images/thumbs-down.svg) no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	opacity: .5;
	margin: 0 4px 0 0;
}
.rating .num {
	display: inline-block;
	vertical-align: top;
	margin: -3px 0 0;
	font-size: 14px;
}
.rating .num.green {
	color: #30a70b;
}
.rating .num.red {
	color: #f81212;
}
.tabset .tab {
	display: none;
}
.tabset .tab.active {
	display: block;
}
.tab-control {
	margin:0 0 38px;
	padding: 0 0 1px;
	list-style:none;
	overflow: hidden;
}
.tab-control li {
	text-transform: uppercase;
	font:bold 18px/20px 'Roboto Condensed', sans-serif;
	float: left;
}
.tab-control a {
	display: block;
	padding: 19px 50px;
	text-align: center;
	text-decoration: none;
	color: #1d1d1b;
	border: 1px solid #d4d4d4;
	border-bottom-width: 0;
	position: relative;
}
.tab-control li + li a {
	border-left-width: 0;
}
.tab-control .active a {
	color: #ff5722;
}
.tab-control .active a:before {
	content: '';
	position: absolute;
	top: 100%;
	right: 100%;
	left: -9999px;
	border-top: 1px solid #d4d4d4;
}
.tab-control .active a:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 100%;
	right: -9999px;
	border-top: 1px solid #d4d4d4;
}
.discuss-list {
	margin:0;
	padding:40px 0 0;
	list-style:none;
}
.discuss-list > li {
	border-bottom: 1px solid #d9d9d9;
	padding: 0 0 8px;
	margin: 0 0 23px;
	overflow: hidden;
	font-size: 14px;
	line-height: 18px;
}
.discuss-list .info {
	float: left;
	width: 190px;
}
.discuss-list .frame {
	margin-left: 210px;
}
.discuss-list p {
	margin: 0 0 18px;
}
.discuss-list .name {
	font-weight: bold;
}
.history-list {
	margin:0;
	padding:20px 0 0 ;
	list-style:none;
}
.history-list > li {
	border-bottom: 1px solid #d9d9d9;
	padding: 0 0 21px 20px;
	margin: 0 0 27px;
	font-size: 14px;
	line-height: 18px;
}
.history-list p {
	margin: 0 0 18px;
}
.history-list .date {
	font-weight: 500;
	color: #ff5722;
}
.inform-wrap {
	margin: 0 0 20px;
	// padding: 37px 0 0;
}
.inform-wrap .title {
	text-transform: uppercase;
	font:bold 24px/27px 'Roboto Condensed', sans-serif;
	margin: 0 0 53px;
}
.inform-list {
	margin:0 -10px;
	padding:0 0 5px;
	list-style:none;
}
.inform-list > li {
	display: inline-block;
	vertical-align: top;
	width: 220px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 3px solid #99ecff;
	padding: 4px 15px 17px;
	position: relative;
	margin: 10px 10px;
}
.inform-list .label {
	position: absolute;
	background: #ff3d00;
	width: 50px;
	height: 50px;
	border-radius: 50px;
	top: -23px;
	left: -19px;
	text-align: center;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,.36);
	padding: 10px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.inform-list .label strong {
	display: block;
	font-weight: bold;
	font-size: 18px;
	line-height: 18px;
}
.inform-list .label span {
	display: block;
	font-size: 9px;
	line-height: 10px;
	text-transform: uppercase;
	font-weight: bold;
}
.inform-list .visual {
	height: 100px;
	line-height: 100px;
	margin: 0 0 7px;
	text-align: center;
}
.inform-list .visual img {
	vertical-align: middle;
}
.inform-list .btn {
	display: block;
	margin: 0 0 10px;
}
.inform-list .btn + .btn {
	margin-left: 0;
}
.inform-list .btn-holder {
	width: 160px;
	margin: 0 auto;
	text-align: center;
}
.inform-list .developing {
	font:bold 11px/14px 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	padding: 60px 0 76px;
	text-align: center;
	color: #ff3d00;
}
.inform-wrap .help {
	font-size: 14px;
	line-height: 19px;
	color: #303c49;
}
.inform-wrap .help p {
	margin: 0 0 19px;
}
#order-popup .popup {
	width: 540px;
	margin-left: -270px;
}
.popup .input-holder {
	max-width: 270px;
}